# Generated by Django 3.2.5 on 2021-07-28 02:36

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('presets', '0003_remove_preset_token'),
        ('reports', '0010_auto_20210728_0235'),
    ]

    operations = [
        migrations.AlterField(
            model_name='input',
            name='preset',
            field=models.ManyToManyField(blank=True, related_name='inputs', to='presets.Preset'),
        ),
    ]
